Subject: Process Trainer, Technical Support- Voice/ Chat (International BPO)
From: Mary Magdlin <[email-masked]>
To: [email-masked]
Date: Thu, 1 Oct 2020 00:24:52 +0530

Dear Neeraj,

Hope you are doing well and safe!

I have seen the job posting on Naukri.com.

As I have gone through the post seems the profile matches my duties and
responsibilities.

Total experience: 7 years
Joining with immediate effective date
Lastly worked with Make My Trip in Operations till June 2020.

I am attaching my resume for your reference, requesting you to go through
it and let me if it fulfils the criteria.

You may call me anytime on the below number.

-- 
*Thanks*
*Regards,*
*Mary Magdlin*
*8860761866*